Bug 400471 (perl_5.10) - perl 5.10 tracker bug
Summary: perl 5.10 tracker bug
Status: CLOSED NOTABUG
Alias: perl_5.10
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On: 215637 232380 232736 419631
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-27 02:03 UTC by Chris Weyl
Modified: 2014-03-17 03:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 02:22:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Weyl 2007-11-27 02:03:32 UTC
Tracker bug for including perl 5.10 in devel (F-9).  Please block this bug with
all bugs filed for circular build requires deps and any other issues uncovered
as we move forward.

Comment 1 Chris Weyl 2008-03-11 02:22:45 UTC
Tracking bug is nicely moot.  Thanks, spot! :)


Note You need to log in before you can comment on or make changes to this bug.